/tmp/pkgbuild/devel/qof/work.alpha/.destdir/usr/pkg/share/doc/qof/html/doxy/files.js
/tmp/pkgbuild/devel/qof/work.alpha/.destdir/usr/pkg/share/doc/qof/html/doxy/group__QSF.js
/tmp/pkgbuild/devel/qof/work.alpha/.destdir/usr/pkg/share/doc/qof/html/doxy/group__SQLite.js
